## sys_tssi_64_infinix-user 11 RP1A.200720.011 287229 release-keys
- Manufacturer: infinix mobility limited
- Platform: mt6765
- Codename: Infinix-X6816
- Brand: Infinix
- Flavor: sys_tssi_64_infinix-user
- Release Version: 11
- Kernel Version: 4.19.127
- Id: RP1A.200720.011
- Incremental: 230329V1204
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Infinix/X6816-OP/Infinix-X6816:11/RP1A.200720.011/230329V760:user/release-keys
- OTA version: 
- Branch: sys_tssi_64_infinix-user-11-RP1A.200720.011-287229-release-keys
- Repo: infinix/Infinix-X6816
